.body
{
margin:0px;
background-color:#CFAF88;
}
.mcgill
{
margin:0 auto;
padding:0px;
width:1024px;
}
.left_strip
{
float:left; background-image:url(../image/left_strip.jpg); background-repeat:repeat-y; width:38px; min-height:1413px;
}
.right_strip
{
float:right; background-image:url(../image/right_strip.jpg); background-repeat:repeat-y; width:39px;min-height:1413px;

}
.middle_big
{background-image:url(../image/back_strip_whole.jpg); background-repeat:repeat-y; padding-left:38px; height:auto;
width:986px; float:left;}
.middle_content
{
float:left; background-color:#FFFFFF; width:945px; padding:1px;
}
.white_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
}
.black_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#4B4138;
}
.black_text_ver
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4138;
}
.txt_acc_cart
{
float:left; padding-left:5px; padding-right:5px;padding-top:7px;
}
.brown_text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#48413B;
}
.box_brown
{
width:183px; float:left; height:213px; padding:6px;
}
.box_text_div
{
float:left; padding-left:5px; padding-top:6px;width:178px;
}
.box_space
{
float:left; width:33px; height:100px;
}
.foot_strip
{
 float:left;width:1024px; height:56px; background-image:url(../image/bottom_strip.jpg); background-repeat:no-repeat;}
.brown_link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:none;
}
.brown_link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:underline;
}
.brown_link:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:underline;
}
.brown_link:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:none;
}

.brown_link_new
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:none;
}
.brown_link_new:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:none;
}
.brown_link_new:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#48413B;
text-decoration:none;
}

.brown_link_new:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FE8600;
}
.light_brown_text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#C46E1B;
}
.middlenew
{
	border-left: 3px solid #B7DF98;
	border-right: 3px solid #B7DF98;
	background: #FFFFFF;
	padding: 10px 10px 1px 10px;
	height:auto;
}
.space
{
float:left;
width:100%;
height:15px;
}
.brown_text_bold
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#48413B;
font-weight:bold;
}
.gray_text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#6e6e6e;
font-weight:bold;
}
/*********  Frame and Fabric CSS Start	***********/
.main_select_area 
{
	width:auto;
	float:left;
	background-color:#FFFFFF;
	margin-left:5px;
}
.ulfabric
{
	margin: 0;
	padding: 0;
}

.ulfabric li
{	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width:150px;	
}

li.selected_text_area
{	
	width: auto;
	text-align:left;
	padding: 0px 5px;
	float:left;
	height:18px;
	border:1px solid #aaa;
}
.selected_text_area span
{	
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8A1A19;
}

li.drop_down_area 
{	
	width: 20px;
	height:20px;
	text-align:right;
	float:left;
}
.ulframe li a:hover
{
	color: #8A1A19;
    cursor: pointer;
    text-decoration: none;
}
div.product_scroller 
{
     text-align: normal;
	 overflow: auto;
	 height: 200px;
	 width: 600px; 
	 border-left:1px solid #cccccc;
	 border-top:1px solid #cccccc;
	 position:absolute;	
	 margin: 20px 5px 0px 0px;
	 background:#F7F7F7;
}
/*.child div.product_scroller
{
	position:absolute;
	left:165px;
}
*/
.ulfabric li a:hover
{
	color: #8A1A19;
    cursor: pointer;
    text-decoration: none;
}
.product tr td 
{
	padding:15px;
	height:100px;
	width:100px;
}
.choose_option a img
{
	background-color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    float: left;
	padding: 2px 0px;
    width: 50px;
	box-shadow:0px 0px 4px #aaa;
	-moz-box-shadow:0px 0px 4px #aaa;
    -webkit-box-shadow:0px 0px 4px #aaa;
}
.choose_option span
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8A1A19;
	float:left;
}
.multiplier
{
	display:none;
}
/*********  Frame and Fabric CSS End	***********/


